package com.goafanti.admin.bo;

import com.goafanti.common.model.JtKnowledgeBase;

public class KnowledgeBaseBo extends JtKnowledgeBase{
	private String ownerName;
	
	private String startTime;
	
	private String endTime;

	public String getOwnerName() {
		return ownerName;
	}

	public void setOwnerName(String ownerName) {
		this.ownerName = ownerName;
	}

	public String getStartTime() {
		return startTime;
	}

	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	
}
